RubyGems Navigation menu

flipper-cache-store 0.11.0.beta7

ActiveSupport::Cache::Store adapter for Flipper

Versions:

  1. 0.11.0.beta7 - July 26, 2017 (6.5 KB)

Runtime Dependencies (2):

  • activesupport < 6, >= 3.2
  • flipper ~> 0.11.0.beta7
  • Owners:

    Authors:

    • John Nunemaker

    SHA 256 checksum:

    310a44e0571112e567f16dfb8553fe43c7846eb1173f12f62fdf1cf1f8d26e70

    Total downloads 884

    For this version 884

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: